<webbox id="login">
<form name="login_form" onsubmit="return false;">
<input type="submit" class="hidden_submit" value=""
       onclick="this.focus();login()" />
<table id="main-table"  cellspacing="0" cellpadding="0" align="center"
       background="{{GRAPHICS}}connect/bg1-{{lng}}.png">
  <tr>
    <td id="language-cell" align="right" valign="top">
      <include src="{{TPL}}langs/langs.html" />
    </td>
  </tr>

  <tr>
    <td id="info-cell">
T_("Here you can open the internet connection for your computer, \n\
with your username and password. If you lost your information \n\
or want to become client to access Internet through us, contact"):
      <table align="center">
        <tr><td>
          <strong>{{isp_name}}</strong><br/>
          <strong>{{address}}</strong><br/>
          Telephone: <strong>{{phone}}</strong><br/>
          e-mail: <strong>{{e_mail}}</strong>
        </td></tr>
      </table>
    </td>
  </tr>

  <tr>
    <td id="login-cell">
      <div id="login-border">
      <table id="login-table">
        <tr>
          <td style="width:15px;"></td>
          <td>
            T_("Username"):
            <input type="text" name="username" size="10" />
          </td>
          <td style="width:10px;"></td>
          <td>
            T_("Password"):
            <input type="password" name="password" size="10" />
          </td>
        </tr>
      </table>
      </div>
    </td>
  </tr>

  <tr>
    <td id="buttons-cell" align="center">
       <table id="buttons-table">
         <tr>
           <td>
             <a href="javascript:login()">
               <img name="ok" src="{{GRAPHICS}}connect/ok.png"
                    onmouseover="mouseover(this)"
                    onmouseout="mouseout(this)" />
             </a>
           </td>
           <td>
             <a href="javascript:view_page('info')">
               <img name="i" src="{{GRAPHICS}}connect/i.png"
                    onmouseover="mouseover(this)"
                    onmouseout="mouseout(this)" />
             </a>
           </td>
         </tr>
       </table>
    </td>
  </tr>
</table>
</form>
</webbox>
